Home | All Classes | Grouped Classes | Index | Search

# CL_CollisionOutline::save

Write the outline to a file.

    	void save(
    		const std::string& filename, CL_OutputSourceProvider* provider=0);

Parameters:

std::string filename
  Name of file.
CL_OutputSourceProvider *provider
  (Optional) OutputSourceProvider to use.

See also:

CL_CollisionOutline | CL_OutputSource | CL_OutputSourceProvider

Questions or comments, write to the ClanLib mailing list.